MRBS requires PHP 5.3.3 or above. This server is running version 5.2.5.